@ECHO OFF
CHKMEM
IF ERRORLEVEL=1 GOTO NOMEM
PD2
GOTO END
:NOMEM
ECHO There is not enough memory available to run Pinball Dreams II.
ECHO You need a minimum of 560k free.
ECHO Please see the 'Troubleshooting' section of your manual for guidance.
:END
